Bug 1100862 - Upgrade hibernate to 4.2.13.Final (from 4.2.12.Final-redhat-1)
Summary: Upgrade hibernate to 4.2.13.Final (from 4.2.12.Final-redhat-1)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER6
: EAP 6.3.0
Assignee: Gail Badner
QA Contact: Martin Simka
Russell Dickenson
URL:
Whiteboard:
Depends On: 1096043 1096267
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-23 16:06 UTC by Dave Stahl
Modified: 2015-11-09 01:11 UTC (History)
9 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:39:48 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Dave Stahl 2014-05-23 16:06:04 UTC
Hibernate component upgrade to 4.2.13.Final

Comment 1 Weinan Li 2014-05-28 17:26:45 UTC
Hi Dave, do you know when can this upgrade done?

Comment 2 Dave Stahl 2014-05-28 17:40:41 UTC
Hi Weinan, it's running a little behind, but should make it into ER6.

Comment 4 Jan Martiska 2014-06-10 07:52:04 UTC
Verified with 6.3.0.ER7.


Note You need to log in before you can comment on or make changes to this bug.